/************************************/
/***      13. Our Result css	  ***/
/************************************/

.our-results{
	padding: 100px 0;
}

.transformation-image{
	position: relative;
	display: flex;
	flex-wrap: wrap;
	border-radius: 30px;
	height: calc(100% - 30px);
	margin-bottom: 30px;
	overflow: hidden;
}

.transformation-image::before{
	content: '';
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background: linear-gradient(180deg, rgba(31, 41, 55, 0) 66.37%, rgba(31, 41, 55, 0.85) 103.38%);
	width: 100%;
	height: 100%;
	z-index: 1;
}

.transformation-image figure{
	position: relative;
	display: block;
	width: 50%;
}

.transformation-image .transform-img-2::before,
.transformation-image .transform-img-1::before{
	content: 'before';
	position: absolute;
	top: auto;
	bottom: 30px;
	left: 0;
	right: 0;
	text-align: center;
	font-family: var(--accent-font);
	font-size: 30px;
	text-transform: capitalize;
	color: var(--white-color);
	z-index: 1;
}

.transformation-image .transform-img-2::before{
	content: 'After';
}

.transformation-image img{
	position: relative;
	width: 100%;
	aspect-ratio: 1 / 1.626;
	border-right: 5px solid var(--white-color);
	object-fit: cover;
}

.transformation-image figure:last-child img{
	border: none;
}

.transformation-button{
	text-align: center;
	margin-top: 30px;
}

.facts-counter-box{
	display: flex;
	flex-wrap: wrap;
	gap: 50px;
	border-top: 1px solid var(--divider-color);
	margin-top: 50px;
	padding-top: 80px;
}

.facts-counter-item{
	position: relative;
	width: calc(25% - 37.5px);
	display: flex;
}

.facts-counter-item::before{
	content: '';
	position: absolute;
	right: -25px;
	background: var(--divider-color);
	width: 1px;
	height: 100%;
}

.facts-counter-item:nth-child(4n + 4):before,
.facts-counter-item:last-child:before{
	display: none;
}

.facts-counter-item .icon-box{
	margin-right: 20px;
}

.facts-counter-item .icon-box img{
	max-width: 50px;
}

.facts-counter-content h3{
	font-size: 30px;
	margin-bottom: 5px;
}

.facts-counter-content p{
	text-transform: capitalize;
	margin: 0;
}
